.row {
  @include display-flex;
}

.website-container {
  width: 1220px;
  max-width: 100%;
  margin: 0 auto;
  @media screen and (max-width: 767px) {
    width: 100%;
    padding: 0 sp-padding(30, 750);
  }

  &--footer {
    @include max-767 {
      position: relative;
      bottom: sp-sizing-2(40px);      
    }
  }
}

.desktop-hide {
  display: none;
  @include max-767 {
    display: block;
  }
}

.article-link {
  flex-grow: 1;
}